VITE_APP_ENV=development

# VITE_APP_BASE_URL=https://service.xiaoyaotravel.com/api/
# VITE_APP_BASE_URL=http://101.126.146.250:8082/
# 测试服

# 黄文本地
# VITE_APP_BASE_URL=http://192.168.1.44:8082/

# 畅哥本地
# VITE_APP_BASE_URL=http://192.168.1.38:8082/

# 张维本地
VITE_APP_BASE_URL=http://192.168.1.73:8082/

# 张维本地socoket
VITE_APP_IM_URL=ws://192.168.1.73:8082/system/message

# 李忠畅本地socoket
# VITE_APP_IM_URL=ws://192.168.1.38:8082/system/message


# 黄雯花生壳
# VITE_APP_BASE_URL=http://q9943037p3.goho.co

# 黄雯本地socoket
# VITE_APP_IM_URL=ws://192.168.1.44:8082/system/message
# VITE_APP_IM_URL=ws://q9943037p3.goho.co/system/message


# 李忠畅花生壳
# VITE_APP_BASE_URL=http://cilicli.qicp.vip

# VITE_APP_BASE_URL=http://192.168.1.204:8082
VITE_APP_EMOJI_API=https://v.xiaoyaotravel.com/emoji/
VITE_APP_IM_USER_SUFFIX=dev
